[Details]
Name=IObit Smart Defrag Portable 
AppId=IObitSmartDefragPortable
Publisher=IObit
Homepage=www.IObit.com
Category=Utilities
Description=Defragmenting tool 
Language=Multilingual

[Version]
PackageVersion=9.4.0.342
DisplayVersion=9.4.0.342

[Control]
Icons=1
Start=IObitSmartDefragPortable.exe

